FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Multics.
Your IP: 100.24.118.144

qmmp 2e6b2b46-2293-4ec8-b450-46de22571c52

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/qmmp,2e6b2b46-2293-4ec8-b450-46de22571c52.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/09/11 13:15:55

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 4
  • poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 5
  • poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 6
  • poldek: error: Qt5Multimedia-5.15.6-1.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 7
  • poldek: error: Qt5Multimedia-5.15.6-1.x86_64: req pulseaudio-libs >= 0.9.11 not found
  • error 8
  • poldek: error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found
  • error 9
  • poldek: error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 10
  • poldek: error: jack-audio-connection-kit-libs-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 11
  • poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1()(64bit) not found
  • error 12
  • poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 13
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found
  • error 14
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 15
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 16
  • poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 17
  • poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 18
  • poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 19
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 20
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 21
  • poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 22
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found
  • error 23
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0()(64bit) not found
  • error 24
  • poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 25
  • poldek: error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found
  • error 26
  • poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found
  • error 27
  • poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 28
  • poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found
  • error 29
  • poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 30
  • poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found
  • error 31
  • poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 32
  • poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found
  • error 33
  • poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 34
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 35
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 36
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 37
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 38
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 39
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 40
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 41
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 42
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 43
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 44
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 45
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 46
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 47
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 48
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 49
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 50
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 51
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 52
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 53
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 54
  • poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 55
  • poldek: error: ffmpeg-devel-4.4.2-2.x86_64: req pulseaudio-devel not found
  • error 56
  • poldek: error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found
  • error 57
  • poldek: error: libsamplerate-devel-0.1.9-1.x86_64: req libsamplerate = 0.1.9-1 not found
  • error 58
  • poldek: error: 55 unresolved dependencies
  • error 59
  • poldek: error: Failed dependencies:
  • error 60
  • error: libsndfile: no such package
  • error 61
  • rpm: error: Failed build dependencies:
  • error 62
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 63
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 64
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 65
  • error: Qt5Multimedia-5.15.6-1.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 66
  • error: Qt5Multimedia-5.15.6-1.x86_64: req pulseaudio-libs >= 0.9.11 not found
  • error 67
  • error: 5 unresolved dependencies
  • error 68
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 69
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 70
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 71
  • error: 3 unresolved dependencies
  • error 72
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 73
  • error: 1 unresolved dependency
  • error 74
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 75
  • error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 76
  • error: 2 unresolved dependencies
  • error 77
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 78
  • error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 79
  • error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found
  • error 80
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found
  • error 81
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 82
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found
  • error 83
  • error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found
  • error 84
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 85
  • error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 86
  • error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 87
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 88
  • error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 89
  • error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found
  • error 90
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found
  • error 91
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found
  • error 92
  • error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found
  • error 93
  • error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found
  • error 94
  • error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found
  • error 95
  • error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found
  • error 96
  • error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found
  • error 97
  • error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found
  • error 98
  • error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 99
  • error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found
  • error 100
  • error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 101
  • error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found
  • error 102
  • error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 103
  • error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found
  • error 104
  • error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 105
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 106
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 107
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 108
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 109
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 110
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 111
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 112
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 113
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 114
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 115
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 116
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 117
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 118
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 119
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 120
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 121
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 122
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 123
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 124
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 125
  • error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 126
  • error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found
  • error 127
  • error: 49 unresolved dependencies
  • error 128
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 129
  • error: 1 unresolved dependency
  • error 130
  • error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found
  • error 131
  • error: 1 unresolved dependency
  • error 132
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Sep 11 13:15:36 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/2e6b2b46-2293-4ec8-b450-46de22571c52/qmmp-1.3.2-1.src.rpm
fetched 1235085 bytes, 2344.5 K/s
installing srpm: qmmp-1.3.2-1.src.rpm
+ install -d /tmp/B.3luaapha/BUILD /tmp/B.3luaapha/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qmmp-1.3.2-1.src.rpm
* Sun Sep 11 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qmmp.git;a=log;h=master
* Wed May 08 2019 Jan Rękorajski <baggins@pld-linux.org> fb70753
- up to 1.3.2 * Sun Apr 29 2018 Jan Rękorajski <baggins@pld-linux.org> 9be5c43
- fix building with ffmpeg 4.0 - rel 4 * Sat Mar 24 2018 Jan Rękorajski <baggins@pld-linux.org> e56dc0c
- rebuild with libcdio 2.0.0 - release 3 (by relup.sh) * Tue Dec 26 2017 Jan Rękorajski <baggins@pld-linux.org> 7b499ac
- release 2 (by relup.sh) * Sat Dec 23 2017 Jakub Bogusz <qboosh@pld-linux.org> 38849f2
- updated to 1.2.0 * Sun Dec 10 2017 Jakub Bogusz <qboosh@pld-linux.org> e8e4e84
- release 4 (rebuild with libcdio 1.0.0) * Sun May 21 2017 Jakub Bogusz <qboosh@pld-linux.org> 47aed7d
- separated -libs; release 3 * Sat May 20 2017 Jakub Bogusz <qboosh@pld-linux.org> 59e5337
- missing dir; release 2 * Sat May 20 2017 Jakub Bogusz <qboosh@pld-linux.org> dbea217
- updated to 1.1.8 (Qt5 based; latest Qt4 version on QT4 branch) * Sat May 20 2017 Jakub Bogusz <qboosh@pld-linux.org> 1b2c0c6
- enable OSS (by default only OSS4 is ON, but required header not found, thus disabled) * Fri May 19 2017 Jakub Bogusz <qboosh@pld-linux.org> 943076d
- new URLs, updated to 0.10.8 (latest version for Qt 4) - removed obsolete ffmpeg3 patch * Sat Apr 16 2016 Jan Rękorajski <baggins@pld-linux.org> a9b4842
- fix building with ffmpeg 3.x - rel 5 * Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 1023834
- updated gettext BR * Tue Oct 07 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> bbd9475
- libcdio related rebuild - release 4 (by relup.sh) * Wed Dec 25 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> e6031e7
- release 3 (by relup.sh) * Sun Aug 25 2013 Jan Rękorajski <baggins@pld-linux.org> 1099ee2
- release 2 (by relup.sh) * Fri Jun 21 2013 Lukasz Glebicki <blekot@pld-linux.org> 32cace1
- up to 0.7.1 - BR: opusfile-devel * Sun Apr 07 2013 Lukasz Glebicki <blekot@pld-linux.org> 90f934d
- already in sources * Sun Apr 07 2013 Lukasz Glebicki <blekot@pld-linux.org> d538f3d
- updated verions BR - TODO done * thanks qboosh for libbs2b - added bbb2s plugin - up to 0.6.8 - patch is already in sources * Sun Feb 03 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> f9fed23
- up to 0.6.6; libcdio build fix + rpm -Uhv --nodeps --define '_topdir /tmp/B.3luaapha' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qmmp-1.3.2-1.src.rpm Updating / installing... qmmp-1.3.2-1 ######################################## + rm -f qmmp-1.3.2-1.src.rpm + install -m 700 -d /tmp/B.3luaapha/BUILD/tmp + TMPDIR=/tmp/B.3luaapha/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.3luaapha' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.3luaapha/qmmp.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Multimedia-devel >= 5.4.0 is needed by qmmp-1.3.2-1.x86_64 rpm: ffmpeg-devel >= 2.0 is needed by qmmp-1.3.2-1.x86_64 rpm: jack-audio-connection-kit-devel >= 1.9.8 is needed by qmmp-1.3.2-1.x86_64 rpm: libbs2b-devel >= 3.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libprojectM-devel >= 2.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libsamplerate-devel >= 0.1.2 is needed by qmmp-1.3.2-1.x86_64 rpm: libsndfile-devel >= 1.0.21 is needed by qmmp-1.3.2-1.x86_64 rpm: pulseaudio-devel >= 0.9.15 is needed by qmmp-1.3.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Multimedia-devel >= 5.4.0 is needed by qmmp-1.3.2-1.x86_64 rpm: ffmpeg-devel >= 2.0 is needed by qmmp-1.3.2-1.x86_64 rpm: jack-audio-connection-kit-devel >= 1.9.8 is needed by qmmp-1.3.2-1.x86_64 rpm: libbs2b-devel >= 3.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libprojectM-devel >= 2.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libsamplerate-devel >= 0.1.2 is needed by qmmp-1.3.2-1.x86_64 rpm: libsndfile-devel >= 1.0.21 is needed by qmmp-1.3.2-1.x86_64 rpm: pulseaudio-devel >= 0.9.15 is needed by qmmp-1.3.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34687 packages read poldek: Removed 4641 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Multimedia-devel-5.15.6-1.x86_64 marks Qt5Multimedia-5.15.6-1.x86_64 (cap Qt5Multimedia = 5.15.6-1) poldek: Qt5Multimedia-5.15.6-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse.so.0()(64bit)) poldek: pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) poldek: error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: error: Qt5Multimedia-5.15.6-1.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found poldek: error: Qt5Multimedia-5.15.6-1.x86_64: req pulseaudio-libs >= 0.9.11 not found poldek: error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap jack-audio-connection-kit-libs = 1.9.20-1) poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) poldek: error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found poldek: error: jack-audio-connection-kit-libs-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found poldek: libbs2b-devel-3.1.0-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b = 3.1.0-2) poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks ffmpeg-libs-4.4.2-2.x86_64 (cap ffmpeg-libs = 4.4.2-2) poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found poldek: ffmpeg-libs-4.4.2-2.x86_64 marks libchromaprint-1.5.1-1.x86_64 (cap libchromaprint.so.1()(64bit)) poldek: ffmpeg-libs-4.4.2-2.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) poldek: pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found poldek: error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found poldek: pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) poldek: pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found poldek: error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found poldek: pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) poldek: pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found poldek: ffmpeg-libs-4.4.2-2.x86_64 marks opencv-core-4.5.1-13.x86_64 (cap libopencv_core.so.4.5()(64bit)) poldek: opencv-core-4.5.1-13.x86_64 marks opencv-4.5.1-13.x86_64 (cap libopencv_calib3d.so.4.5()(64bit)) poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0()(64bit) not found poldek: error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks libchromaprint-devel-1.5.1-1.x86_64 (cap libchromaprint-devel) poldek: ffmpeg-devel-4.4.2-2.x86_64 marks lilv-devel-0.24.18-1.x86_64 (cap lilv-devel) poldek: error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found poldek: ffmpeg-devel-4.4.2-2.x86_64 marks opencv-devel-4.5.1-13.x86_64 (cap opencv-devel >= 2) poldek: opencv-devel-4.5.1-13.x86_64 marks opencv-viz-4.5.1-13.x86_64 (cap opencv-viz = 1:4.5.1-13) poldek: opencv-viz-4.5.1-13.x86_64 marks vtk-8.2.0-14.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found poldek: error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found poldek: error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found poldek: error: ffmpeg-devel-4.4.2-2.x86_64: req pulseaudio-devel not found poldek: error: libsndfile-devel-1.0.28-1.x86_64: req libsndfile = 1.0.28-1 not found poldek: libprojectM-devel-2.1.0-3.x86_64 marks libprojectM-2.1.0-3.x86_64 (cap libprojectM = 1:2.1.0-3) poldek: libprojectM-2.1.0-3.x86_64 marks ftgl-devel-2.4.0-1.x86_64 (cap ftgl-devel >= 2.1.3) poldek: error: libsamplerate-devel-0.1.9-1.x86_64: req libsamplerate = 0.1.9-1 not found poldek: There are 31 packages to install (23 marked by dependencies): poldek: A Qt5Multimedia-5.15.6-1.x86_64 Qt5Multimedia-devel-5.15.6-1.x86_64 poldek: A ffmpeg-devel-4.4.2-2.x86_64 ffmpeg-libs-4.4.2-2.x86_64 poldek: A ftgl-devel-2.4.0-1.x86_64 jack-audio-connection-kit-1.9.20-1.x86_64 poldek: A jack-audio-connection-kit-devel-1.9.20-1.x86_64 poldek: A jack-audio-connection-kit-libs-1.9.20-1.x86_64 libbs2b-3.1.0-2.x86_64 poldek: A libbs2b-devel-3.1.0-2.x86_64 libchromaprint-1.5.1-1.x86_64 poldek: A libchromaprint-devel-1.5.1-1.x86_64 libprojectM-2.1.0-3.x86_64 poldek: A libprojectM-devel-2.1.0-3.x86_64 libsamplerate-0.1.9-1.x86_64 poldek: A libsamplerate-devel-0.1.9-1.x86_64 libsndfile-1.0.28-1.x86_64 poldek: A libsndfile-devel-1.0.28-1.x86_64 lilv-0.24.18-1.x86_64 poldek: A lilv-devel-0.24.18-1.x86_64 opencv-4.5.1-13.x86_64 poldek: A opencv-core-4.5.1-13.x86_64 opencv-devel-4.5.1-13.x86_64 poldek: A opencv-viz-4.5.1-13.x86_64 pipewire-0.3.57-1.x86_64 poldek: A pipewire-jack-0.3.57-1.x86_64 pipewire-wireplumber-0.4.11-1.x86_64 poldek: A pipewire-wireplumber-libs-0.4.11-1.x86_64 poldek: A pulseaudio-devel-16.1-1.x86_64 pulseaudio-libs-16.1-1.x86_64 poldek: A vtk-8.2.0-14.x86_64 poldek: This operation will use 162.5MB of disk space. poldek: pulseaudio-devel-16.1-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK poldek: libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK poldek: libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK poldek: libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK poldek: pulseaudio-libs-16.1-1.x86_64.rpm: digests OK poldek: libsndfile-1.0.28-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK poldek: libsamplerate-0.1.9-1.x86_64.rpm: digests OK poldek: libbs2b-3.1.0-2.x86_64.rpm: digests OK poldek: ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK poldek: libchromaprint-1.5.1-1.x86_64.rpm: digests OK poldek: pipewire-jack-0.3.57-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK poldek: pipewire-0.3.57-1.x86_64.rpm: digests OK poldek: lilv-0.24.18-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK poldek: opencv-core-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-4.5.1-13.x86_64.rpm: digests OK poldek: libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK poldek: lilv-devel-0.24.18-1.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-13.x86_64.rpm: digests OK poldek: vtk-8.2.0-14.x86_64.rpm: digests OK poldek: Need to get 39.8MB of archives (746.1KB to download). poldek: poldek: error: 55 unresolved dependencies poldek: libsndfile-1.0.28-1.x86_64.rpm: digests OK poldek: pulseaudio-libs-16.1-1.x86_64.rpm: digests OK poldek: Qt5Multimedia-5.15.6-1.x86_64.rpm: digests OK poldek: Qt5Multimedia-devel-5.15.6-1.x86_64.rpm: digests OK poldek: libsamplerate-0.1.9-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK poldek: lilv-0.24.18-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK poldek: pipewire-0.3.57-1.x86_64.rpm: digests OK poldek: pipewire-jack-0.3.57-1.x86_64.rpm: digests OK poldek: libbs2b-3.1.0-2.x86_64.rpm: digests OK poldek: libchromaprint-1.5.1-1.x86_64.rpm: digests OK poldek: opencv-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-core-4.5.1-13.x86_64.rpm: digests OK poldek: ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK poldek: jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK poldek: libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK poldek: libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK poldek: lilv-devel-0.24.18-1.x86_64.rpm: digests OK poldek: vtk-8.2.0-14.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-13.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-13.x86_64.rpm: digests OK poldek: pulseaudio-devel-16.1-1.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK poldek: libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK poldek: libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK poldek: Retrieving [1/3] th::ftgl-devel-2.4.0-1.x86_64.rpm.........................................done poldek: Retrieving [2/3] th::libprojectM-2.1.0-3.x86_64.rpm........................................done poldek: Retrieving [3/3] th::libprojectM-devel-2.1.0-3.x86_64.rpm..................................done poldek: ftgl-devel-2.4.0-1.x86_64.rpm: digests OK poldek: libprojectM-2.1.0-3.x86_64.rpm: digests OK poldek: libprojectM-devel-2.1.0-3.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/libsndfile-1.0.28-1.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libFLAC.so.8()(64bit) is needed by libsndfile-1.0.28-1.x86_64 uninstalling conflicting packages removing libsndfile error: libsndfile: no such package package libsndfile removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Multimedia-devel >= 5.4.0 is needed by qmmp-1.3.2-1.x86_64 rpm: ffmpeg-devel >= 2.0 is needed by qmmp-1.3.2-1.x86_64 rpm: jack-audio-connection-kit-devel >= 1.9.8 is needed by qmmp-1.3.2-1.x86_64 rpm: libbs2b-devel >= 3.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libprojectM-devel >= 2.0.0 is needed by qmmp-1.3.2-1.x86_64 rpm: libsamplerate-devel >= 0.1.2 is needed by qmmp-1.3.2-1.x86_64 rpm: libsndfile-devel >= 1.0.21 is needed by qmmp-1.3.2-1.x86_64 rpm: pulseaudio-devel >= 0.9.15 is needed by qmmp-1.3.2-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: Qt5Multimedia\-devel ffmpeg\-devel jack\-audio\-connection\-kit\-devel libbs2b\-devel libprojectM\-devel libsamplerate\-devel libsndfile\-devel pulseaudio\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade Qt5Multimedia-devel ffmpeg-devel jack-audio-connection-kit-devel libbs2b-devel libprojectM-devel libsamplerate-devel libsndfile-devel pulseaudio-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34687 packages read Removed 4641 duplicate packages from available set Processing dependencies... Qt5Multimedia-devel-5.15.6-1.x86_64 marks Qt5Multimedia-5.15.6-1.x86_64 (cap Qt5Multimedia = 5.15.6-1) Qt5Multimedia-5.15.6-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse.so.0()(64bit)) pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: Qt5Multimedia-5.15.6-1.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found error: Qt5Multimedia-5.15.6-1.x86_64: req pulseaudio-libs >= 0.9.11 not found There are 4 packages to install (3 marked by dependencies): A Qt5Multimedia-5.15.6-1.x86_64 Qt5Multimedia-devel-5.15.6-1.x86_64 A libsndfile-1.0.28-1.x86_64 pulseaudio-libs-16.1-1.x86_64 This operation will use 4.4MB of disk space. pulseaudio-libs-16.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 1.2MB of archives. error: 5 unresolved dependencies Installing set #2 Processing dependencies... pulseaudio-devel-16.1-1.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap pulseaudio-libs = 16.1-1) pulseaudio-libs-16.1-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.20) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found There are 3 packages to install (2 marked by dependencies): A libsndfile-1.0.28-1.x86_64 pulseaudio-devel-16.1-1.x86_64 A pulseaudio-libs-16.1-1.x86_64 This operation will use 2.6MB of disk space. pulseaudio-devel-16.1-1.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 804.1KB of archives. error: 3 unresolved dependencies Installing set #3 Processing dependencies... jack-audio-connection-kit-devel-1.9.20-1.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap jack-audio-connection-kit-libs = 1.9.20-1) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) libsamplerate-0.1.9-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.10) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 4 packages to install (3 marked by dependencies): A jack-audio-connection-kit-devel-1.9.20-1.x86_64 A jack-audio-connection-kit-libs-1.9.20-1.x86_64 A libsamplerate-0.1.9-1.x86_64 libsndfile-1.0.28-1.x86_64 This operation will use 3.3MB of disk space. jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK jack-audio-connection-kit-libs-1.9.20-1.x86_64.rpm: digests OK libsamplerate-0.1.9-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 1.5MB of archives. error: 1 unresolved dependency Installing set #4 Processing dependencies... libbs2b-devel-3.1.0-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b = 3.1.0-2) libbs2b-3.1.0-2.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile.so.1()(64bit)) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found There are 3 packages to install (2 marked by dependencies): A libbs2b-3.1.0-2.x86_64 libbs2b-devel-3.1.0-2.x86_64 A libsndfile-1.0.28-1.x86_64 This operation will use 622.1KB of disk space. libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK libbs2b-3.1.0-2.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 271.6KB of archives. error: 2 unresolved dependencies Installing set #5 Processing dependencies... ffmpeg-devel-4.4.2-2.x86_64 marks ffmpeg-libs-4.4.2-2.x86_64 (cap ffmpeg-libs = 4.4.2-2) ffmpeg-libs-4.4.2-2.x86_64 marks libbs2b-3.1.0-2.x86_64 (cap libbs2b.so.0()(64bit)) libbs2b-3.1.0-2.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile.so.1()(64bit)) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found error: libbs2b-3.1.0-2.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks libchromaprint-1.5.1-1.x86_64 (cap libchromaprint.so.1()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks jack-audio-connection-kit-libs-1.9.20-1.x86_64 (cap libjack.so.0()(64bit)) jack-audio-connection-kit-libs-1.9.20-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate.so.0()(64bit)) error: libsamplerate-0.1.9-1.x86_64: req libsndfile >= 1.0.10 not found notice: Retrying to process ffmpeg-libs-4.4.2-2.x86_64 error: ffmpeg-libs-4.4.2-2.x86_64: req libbs2b.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks pipewire-jack-0.3.57-1.x86_64 (cap libjack.so.0()(64bit)) pipewire-jack-0.3.57-1.x86_64 marks jack-audio-connection-kit-1.9.20-1.x86_64 (cap jack-audio-connection-kit >= 1.9.17) error: jack-audio-connection-kit-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0()(64bit) not found error: jack-audio-connection-kit-1.9.20-1.x86_64: req libsamplerate.so.0(libsamplerate.so.0.0)(64bit) not found pipewire-jack-0.3.57-1.x86_64 marks pipewire-0.3.57-1.x86_64 (cap pipewire = 0.3.57-1) pipewire-0.3.57-1.x86_64 marks lilv-0.24.18-1.x86_64 (cap liblilv-0.so.0()(64bit)) error: lilv-0.24.18-1.x86_64: req libsndfile.so.1()(64bit) not found error: lilv-0.24.18-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile >= 1.0.20 not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1()(64bit) not found error: pipewire-0.3.57-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found pipewire-0.3.57-1.x86_64 marks pipewire-wireplumber-0.4.11-1.x86_64 (cap pipewire-session-manager) pipewire-wireplumber-0.4.11-1.x86_64 marks pipewire-wireplumber-libs-0.4.11-1.x86_64 (cap libwireplumber-0.4.so.0()(64bit)) error: ffmpeg-libs-4.4.2-2.x86_64: req liblilv-0.so.0()(64bit) not found ffmpeg-libs-4.4.2-2.x86_64 marks opencv-core-4.5.1-13.x86_64 (cap libopencv_core.so.4.5()(64bit)) opencv-core-4.5.1-13.x86_64 marks opencv-4.5.1-13.x86_64 (cap libopencv_calib3d.so.4.5()(64bit)) ffmpeg-libs-4.4.2-2.x86_64 marks pulseaudio-libs-16.1-1.x86_64 (cap libpulse.so.0()(64bit)) error: pulseaudio-libs-16.1-1.x86_64: req libsndfile >= 1.0.20 not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1()(64bit) not found error: pulseaudio-libs-16.1-1.x86_64: req libsndfile.so.1(libsndfile.so.1.0)(64bit) not found error: ffmpeg-libs-4.4.2-2.x86_64: req libpulse.so.0(PULSE_0)(64bit) not found ffmpeg-devel-4.4.2-2.x86_64 marks jack-audio-connection-kit-devel-1.9.20-1.x86_64 (cap jack-audio-connection-kit-devel) error: jack-audio-connection-kit-devel-1.9.20-1.x86_64: req jack-audio-connection-kit-libs = 1.9.20-1 not found ffmpeg-devel-4.4.2-2.x86_64 marks libbs2b-devel-3.1.0-2.x86_64 (cap libbs2b-devel) error: libbs2b-devel-3.1.0-2.x86_64: req libbs2b = 3.1.0-2 not found ffmpeg-devel-4.4.2-2.x86_64 marks libchromaprint-devel-1.5.1-1.x86_64 (cap libchromaprint-devel) ffmpeg-devel-4.4.2-2.x86_64 marks lilv-devel-0.24.18-1.x86_64 (cap lilv-devel) error: lilv-devel-0.24.18-1.x86_64: req lilv = 0.24.18-1 not found ffmpeg-devel-4.4.2-2.x86_64 marks opencv-devel-4.5.1-13.x86_64 (cap opencv-devel >= 2) opencv-devel-4.5.1-13.x86_64 marks opencv-viz-4.5.1-13.x86_64 (cap opencv-viz = 1:4.5.1-13) opencv-viz-4.5.1-13.x86_64 marks vtk-8.2.0-14.x86_64 (cap libvtkCommonCore.so.1()(64bit)) error: vtk-8.2.0-14.x86_64: req libavcodec.so.58()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found error: vtk-8.2.0-14.x86_64: req libavformat.so.58()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found error: vtk-8.2.0-14.x86_64: req libavutil.so.56()(64bit) not found error: vtk-8.2.0-14.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found error: vtk-8.2.0-14.x86_64: req libswscale.so.5()(64bit) not found error: vtk-8.2.0-14.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonMath.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersSources.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOExport.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOGeometry.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOImage.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkIOPLY.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkImagingCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingCore.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found error: opencv-viz-4.5.1-13.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found ffmpeg-devel-4.4.2-2.x86_64 marks pulseaudio-devel-16.1-1.x86_64 (cap pulseaudio-devel) error: pulseaudio-devel-16.1-1.x86_64: req pulseaudio-libs = 16.1-1 not found There are 22 packages to install (21 marked by dependencies): A ffmpeg-devel-4.4.2-2.x86_64 ffmpeg-libs-4.4.2-2.x86_64 A jack-audio-connection-kit-1.9.20-1.x86_64 A jack-audio-connection-kit-devel-1.9.20-1.x86_64 libbs2b-3.1.0-2.x86_64 A libbs2b-devel-3.1.0-2.x86_64 libchromaprint-1.5.1-1.x86_64 A libchromaprint-devel-1.5.1-1.x86_64 libsndfile-1.0.28-1.x86_64 A lilv-0.24.18-1.x86_64 lilv-devel-0.24.18-1.x86_64 A opencv-4.5.1-13.x86_64 opencv-core-4.5.1-13.x86_64 A opencv-devel-4.5.1-13.x86_64 opencv-viz-4.5.1-13.x86_64 A pipewire-0.3.57-1.x86_64 pipewire-jack-0.3.57-1.x86_64 A pipewire-wireplumber-0.4.11-1.x86_64 A pipewire-wireplumber-libs-0.4.11-1.x86_64 A pulseaudio-devel-16.1-1.x86_64 pulseaudio-libs-16.1-1.x86_64 A vtk-8.2.0-14.x86_64 This operation will use 153.4MB of disk space. ffmpeg-devel-4.4.2-2.x86_64.rpm: digests OK ffmpeg-libs-4.4.2-2.x86_64.rpm: digests OK libbs2b-3.1.0-2.x86_64.rpm: digests OK libchromaprint-1.5.1-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK pipewire-jack-0.3.57-1.x86_64.rpm: digests OK jack-audio-connection-kit-1.9.20-1.x86_64.rpm: digests OK pipewire-0.3.57-1.x86_64.rpm: digests OK lilv-0.24.18-1.x86_64.rpm: digests OK pipewire-wireplumber-0.4.11-1.x86_64.rpm: digests OK pipewire-wireplumber-libs-0.4.11-1.x86_64.rpm: digests OK opencv-core-4.5.1-13.x86_64.rpm: digests OK opencv-4.5.1-13.x86_64.rpm: digests OK pulseaudio-libs-16.1-1.x86_64.rpm: digests OK jack-audio-connection-kit-devel-1.9.20-1.x86_64.rpm: digests OK libbs2b-devel-3.1.0-2.x86_64.rpm: digests OK libchromaprint-devel-1.5.1-1.x86_64.rpm: digests OK lilv-devel-0.24.18-1.x86_64.rpm: digests OK opencv-devel-4.5.1-13.x86_64.rpm: digests OK opencv-viz-4.5.1-13.x86_64.rpm: digests OK vtk-8.2.0-14.x86_64.rpm: digests OK pulseaudio-devel-16.1-1.x86_64.rpm: digests OK Need to get 37.4MB of archives. error: 49 unresolved dependencies Installing set #6 Processing dependencies... libsndfile-devel-1.0.28-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile = 1.0.28-1) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libsndfile-1.0.28-1.x86_64 libsndfile-devel-1.0.28-1.x86_64 This operation will use 770.2KB of disk space. libsndfile-devel-1.0.28-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 315.1KB of archives. error: 1 unresolved dependency Installing set #7 Processing dependencies... libprojectM-devel-2.1.0-3.x86_64 marks libprojectM-2.1.0-3.x86_64 (cap libprojectM = 1:2.1.0-3) libprojectM-2.1.0-3.x86_64 marks ftgl-devel-2.4.0-1.x86_64 (cap ftgl-devel >= 2.1.3) There are 3 packages to install (2 marked by dependencies): A ftgl-devel-2.4.0-1.x86_64 libprojectM-2.1.0-3.x86_64 A libprojectM-devel-2.1.0-3.x86_64 This operation will use 4.1MB of disk space. libprojectM-devel-2.1.0-3.x86_64.rpm: digests OK libprojectM-2.1.0-3.x86_64.rpm: digests OK ftgl-devel-2.4.0-1.x86_64.rpm: digests OK Need to get 746.1KB of archives. ftgl-devel-2.4.0-1.x86_64.rpm: digests OK libprojectM-2.1.0-3.x86_64.rpm: digests OK libprojectM-devel-2.1.0-3.x86_64.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/ftgl-devel-2.4.0-1.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... ftgl-devel-2.4.0-1 ######################################## libprojectM-1:2.1.0-3 ######################################## libprojectM-devel-1:2.1.0-3 ######################################## Installing set #8 Processing dependencies... libsamplerate-devel-0.1.9-1.x86_64 marks libsamplerate-0.1.9-1.x86_64 (cap libsamplerate = 0.1.9-1) libsamplerate-0.1.9-1.x86_64 marks libsndfile-1.0.28-1.x86_64 (cap libsndfile >= 1.0.10) error: libsndfile-1.0.28-1.x86_64: req libFLAC.so.8()(64bit) not found There are 3 packages to install (2 marked by dependencies): A libsamplerate-0.1.9-1.x86_64 libsamplerate-devel-0.1.9-1.x86_64 A libsndfile-1.0.28-1.x86_64 This operation will use 2.1MB of disk space. libsamplerate-devel-0.1.9-1.x86_64.rpm: digests OK libsamplerate-0.1.9-1.x86_64.rpm: digests OK libsndfile-1.0.28-1.x86_64.rpm: digests OK Need to get 1.2MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.3luaapha/BUILD + rm -rf /tmp/B.3luaapha/tmp /tmp/B.3luaapha/BUILD + rm -rf /tmp/B.3luaapha Begin-PLD-Builder-Info Build-Time: user:10.56s sys:4.75s real:19.54s (faults io:56 non-io:748281) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]